Známé chyby

Seznam známých chyb v Loxone Configu, které jsme již zanalyzovali a budou opraveny v příští verzi našeho softwaru.

Loxone Config 6.3.3.19

Aktualizace z verze 4.x a nižší
Přímá aktualizace na verzi 6.0 a vyšší není možná. Je nutné nejdříve provézt aktualizaci na verzi 5.66.4.23 a následně 6.3.3.19.